Subject: Re: bug#27217: texlive is too big

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 10 Jan 2019 10:49:12 +0100

I was also stuck with the mflogo.  Some file is missing, but it's hard to
understand which one.

I think I know what's happening: some packages are missing files because they
were not properly packaged.  With our current build system, this is almost
impossible to fix.

I've never been able to use the importer.  Anyways, as my previous email
pointed out, I think it's quite useless as it is.

I'm more and more convinced that rewriting the texlive-build-system centered
around texlive.tlpdb would work and is the right approach.